get:
  tags:
  - Credentials
  deprecated: true
  summary: Use GET /credentials
  description: Fetches the participant ID associated with the current participant
  operationId: getMyParticipantId
  responses:
    "200":
      description: Successfully retrieved participant ID
      content:
        application/json:
          schema:
            $ref: ../../schemas/Participant.yaml
    "404":
      description: Credential not found
  security:
  - oauth2ClientCredentials: []
